I created an admin install, installed fine on the test workstation with my transform applied.

When i try to uninstall i get the following error msg:

Error 1713. Adobe Acrobat 7.0 Standard - English, Franzais, Deutsch cannot install one of its required products. Contact you technical Support ( that's me ! )

Any ideas/help is appreciated..
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.



I think the application which u are trying to uninstall is not installed properly.
Because one will get error 1713 if the applicatoin cannot install one of its required products or u can check whether the msi for the same exist in the local cache of the msi in windows\installer directory.
Answered 09/26/2005 by: akhlaque
Orange Senior Belt

Please log in to comment
Answer this question or Comment on this question for clarity